V nově vydaném Debianu 6.0 byla objevena velmi nepříjemná chyba – dochází k náhodnému padání klienta a není v pořádku práce s non-ascii daty. Zda obě chyby mají nějakou souvislost zatím není známo, nicméně pokud používate postgresql a těšili jste se na verzi 8.4 v novém debianu, tak si zatím nechte zajít chuť. Je až s podivem, že byl debian s těmito chybami vydán, když obě byly reportovány ještě před vydáním.

 

Zdroj: debian-bug 608422 debian-bug 611918